@charset "UTF-8";
/* ----------------------------------------------------
トップページ
---------------------------------------------------- */
/* ----------------- ファーストビュー -----------------*/
.top-fv {
  width: 100%;
}

.top-fv__video {
  position: relative;
  width: 100%;
  margin-top: 80px;
  z-index: 2;
}

video {
  width: 100%;
  overflow: hidden;
  height: 82vh;
  height: calc(100vh - 80px);
  object-fit: cover;
}
@media screen and (max-width: 870px) {
  video {
    height: 100%;
  }
}

.top-fv__logo-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
  width: 38.2%;
}
.top-fv__logo-container img {
  width: 100%;
}

.hidden {
  display: none;
}

#background-video {
  opacity: 0;
  transition: opacity 1s ease-in;
  animation: fadeIn 1s forwards;
}

.top-fv__skip-btn {
  position: absolute;
  bottom: 10%;
  right: 10%;
  padding: 5px 10px;
  color: #b80018;
  font-size: 20px;
  border-bottom: 1px solid #b80018;
  cursor: pointer;
  letter-spacing: 0.12em;
  transition: opacity 0.3s;
}
.top-fv__skip-btn::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  margin-left: 14px;
  background: url(../img/top/skip_btn.png) center/contain no-repeat;
  vertical-align: middle;
}

@media screen and (max-width: 768px) {
  .top-fv .top-fv__video {
    margin-top: 65px;
  }
  .top-fv .top-fv__skip-btn {
    font-size: 12px;
    position: absolute;
    bottom: 10%;
    right: 10%;
    padding: 5px 0;
  }
  .top-fv .top-fv__skip-btn::after {
    width: 10px;
    height: 10px;
    margin-left: 7px;
  }
}
/* ----------------- ギャラリーボタン -----------------*/
.flow-btn {
  opacity: 0;
  pointer-events: none;
  max-width: 375px;
  width: 100%;
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: #fff;
  box-shadow: 0 0 16px rgba(0, 0, 0, 0.16);
  z-index: 100;
  transform: translateY(20px);
  transition: transform 0.3s, opacity 0.3s;
}
@media screen and (max-width: 768px) {
  .flow-btn {
    max-width: 500px;
  }
}

.fade-up {
  opacity: 1;
  pointer-events: auto;
  transform: translateY(0);
}

.footer-hide {
  opacity: 0;
}

.flow-btn__inner {
  padding: 14px;
  display: flex;
  align-items: center;
}

.flow-btn__img {
  width: 50%;
}
.flow-btn__img img {
  width: 100%;
}

.flow-btn__content {
  width: 50%;
  margin-left: -15px;
}
.flow-btn__content p {
  font-size: 26px;
  font-family: "Cardo", serif;
}
.flow-btn__content p::after {
  content: "";
  display: inline-block;
  width: 45px;
  height: 7px;
  background: url(../img/cmn/arrow_sp.png) center/contain no-repeat;
  vertical-align: middle;
}

/* ----------------- アバウト -----------------*/
.top-about__container {
  padding-top: 120px;
  padding-bottom: 160px;
}

.top-about__text {
  text-align: center;
  font-size: 30px;
  line-height: 1.73;
  letter-spacing: 0.08em;
}

.top-about-card {
  margin-top: 180px;
  display: flex;
  justify-content: center;
}
.top-about-card .top-about-item {
  width: 33.333%;
  width: 33.3333333333%;
}
.top-about-card .top-about-item .top-about-item__img img {
  width: 100%;
  display: block;
  height: 100%;
}
.top-about-card .top-about-item .top-about-item__text {
  padding: 20px 50px;
}
.top-about-card .top-about-item .top-about-item__text h3 {
  font-size: 20px;
  font-weight: normal;
  text-align: center;
  line-height: 1.5;
  letter-spacing: -0.02em;
}
.top-about-card .top-about-item .top-about-item__text p {
  margin-top: 20px;
}

@media screen and (max-width: 768px) {
  .top-about .top-about__container {
    padding: 80px 36px 100px 36px;
  }
  .top-about .top-about__text {
    font-size: 18px;
    padding: 0 10px;
  }
  .top-about .top-about__text {
    font-size: 20px;
  }
  .top-about-card {
    flex-direction: column;
    gap: 32px;
    max-width: 500px;
    margin: 50px auto 0;
  }
  .top-about-card .top-about-item {
    width: 100%;
  }
  .top-about-card .top-about-item .top-about-item__text {
    padding: 18px 0;
  }
  .top-about-card .top-about-item .top-about-item__text h3 {
    font-size: 18px;
  }
}
/* ----------------- 4D Airealの特長 -----------------*/
.feature .feature__slider {
  position: relative;
}
.feature .feature__slider .slick-dots {
  display: inline-block;
  width: auto;
  bottom: 15%;
  right: 23%;
  transform: translateY(-3px);
}
.feature .feature__slider .slick-dots li {
  width: 12px;
  height: 12px;
  margin: 0 5px;
}
.feature .feature__slider .slick-dots li button {
  width: 12px;
  height: 12px;
  padding: 0;
  background-color: #d8d8d8;
  border-radius: 3px;
}
.feature .feature__slider .slick-dots li button::before {
  content: none;
}
.feature .feature__slider .slick-dots .slick-active button {
  background-color: #b80018;
}
.feature .feature__slider .slider-num {
  position: absolute;
  bottom: 14%;
  right: 23%;
  font-family: "Cardo", serif;
  font-size: 26px;
  transform: translateX(68px);
}
.feature .feature__slider .slider-num .now-count {
  font-size: 35px;
}
.feature .feature__slider .slide-arrow {
  width: 29px;
  position: absolute;
  bottom: 15%;
  right: 23%;
  z-index: 2;
  cursor: pointer;
}
.feature .feature__slider .prev-arrow {
  transform: translateX(111px);
}
.feature .feature__slider .next-arrow {
  transform: translateX(149px);
}

.feature__slider {
  list-style: none;
}

.feature__slide {
  height: 720px;
}
.feature__slide .feature__inner {
  display: flex;
  justify-content: space-between;
  max-width: 1260px;
  padding: 80px 10vw 0 50px;
  margin: 0 auto;
}
.feature__slide .feature__img {
  width: 59%;
  background: url(../img/top/feature_bg.png) no-repeat center center/contain;
  height: 640px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.feature__slide .feature__img img {
  width: 87%;
}
.feature__slide .feature__content {
  margin-top: 126px;
  width: 41%;
}
.feature__slide .feature__content .feature__head {
  border-bottom: 2px dotted #b80018;
  padding-bottom: 20px;
}
.feature__slide .feature__content .feature__head .feature__title {
  font-size: 26px;
  letter-spacing: -0.02em;
}
.feature__slide .feature__content .feature__content-title {
  font-size: 42px;
  font-family: "Cardo", serif;
  letter-spacing: 0.05em;
}
.feature__slide .feature__content .feature__content-title-sub {
  line-height: 1.5;
  margin-top: 10px;
}
.feature__slide .feature__content .feature__content-title-sub span {
  font-size: 14px;
  padding: 0 10px;
  line-height: 1.5;
  display: inline-block;
}
.feature__slide .feature__content .feature__content-title-sub span:first-of-type {
  padding-left: 0;
  border-right: 1px solid #707070;
}
.feature__slide .feature__content p {
  font-family: 遊ゴシック体, "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", メイリオ, Meiryo, Osaka, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.625;
  margin-top: 40px;
}

.feature--top {
  background-color: #f4f4f0;
}
.feature--top .feature__content {
  margin-top: 90px;
}

.feature--reality {
  background-color: #f8f2e7;
}
.feature--reality .feature__content .feature__head {
  border-color: #f6a700;
}

.feature--facility {
  background-color: #f5faed;
}
.feature--facility .feature__content .feature__head {
  border-color: #80b61f;
}

.feature--hospitality {
  background-color: #f2f8fa;
}
.feature--hospitality .feature__content .feature__head {
  border-color: #0685bd;
}

.feature--futurity {
  background-color: #fcf4f5;
}
.feature--futurity .feature__content .feature__head {
  border-color: #b80018;
}

@media screen and (max-width: 768px) {
  .feature .feature__slider .slick-dots {
    bottom: 48%;
    right: 60%;
    transform: translateY(-3px);
  }
  .feature .feature__slider .slider-num {
    bottom: 47%;
    right: 60%;
    transform: translateX(106px);
  }
  .feature .feature__slider .slide-arrow {
    bottom: 48%;
    right: 60%;
  }
  .feature .feature__slider .prev-arrow {
    transform: translateX(150px);
  }
  .feature .feature__slider .next-arrow {
    transform: translateX(188px);
  }
  .slick-track {
    display: flex;
  }
  .slick-slide {
    height: 856px !important;
  }
  .feature__slide .feature__inner {
    flex-direction: column-reverse;
  }
  .feature__slide .feature__img {
    max-width: 350px;
    width: 100%;
    height: 100vw;
    max-height: 350px;
    margin: 130px auto 0;
  }
  .feature__slide .feature__img img {
    width: 80%;
  }
  .feature__slide .feature__content {
    margin-top: 0;
    width: 100%;
  }
  .feature__slide .feature__content .feature__head {
    padding-bottom: 30px;
  }
  .feature__slide .feature__content .feature__head .feature__title {
    font-size: 30px;
  }
  .feature__slide .feature__content .feature__content-title {
    font-size: 33px;
  }
  .feature__slide .feature__content p {
    margin-top: 30px;
    font-size: 14px;
  }
  .feature--reality .feature__img,
  .feature--facility .feature__img,
  .feature--hospitality .feature__img,
  .feature--futurity .feature__img {
    max-height: 500px;
  }
  .feature--reality .feature__img img,
  .feature--facility .feature__img img,
  .feature--hospitality .feature__img img,
  .feature--futurity .feature__img img {
    width: 80%;
  }
}
/* ----------------- サービス -----------------*/
.top-service {
  padding-top: 130px;
  padding-bottom: 160px;
  overflow: hidden;
}

.top-service__card {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 100px;
}

.top-service__item {
  width: 47.6%;
  width: calc(50% - 25px);
  column-gap: 50px;
  margin-top: 60px;
}
.top-service__item .top-service__item-img img {
  width: 100%;
  display: block;
}
.top-service__item .top-service-item__content {
  margin-top: 25px;
}
.top-service__item .top-service-item__content .top-service-item__content-sub-title {
  margin-top: 10px;
  font-size: 18px;
  font-weight: 500;
}
.top-service__item .top-service-item__content .top-service-item__content-title {
  font-size: 20px;
  letter-spacing: -0.03em;
  margin-top: 10px;
  line-height: 1.2;
}
.top-service__item .top-service-item__content .top-service-item__content-title span {
  font-size: 30px;
  display: inline-block;
  margin-top: 5px;
}

.top-service__item--vrtown .top-service__item-img img {
  width: 138%;
}

.top-service__btn {
  transform: translateX(115px);
  display: flex;
  align-items: flex-end;
}

@media screen and (max-width: 1023px) {
  .top-service__btn {
    transform: translateX(0);
  }
}
@media screen and (max-width: 768px) {
  .top-service {
    padding-top: 70px;
    padding-bottom: 100px;
  }
  .top-service__card {
    flex-direction: column;
    margin-top: 0;
  }
  .top-service__item {
    width: 100%;
    margin-top: 50px;
  }
  .top-service__item .top-service-item__content {
    margin-top: 14px;
  }
  .top-service__item .top-service-item__content .top-service-item__content-sub-title {
    margin-top: 14px;
  }
  .top-service__item .top-service-item__content .top-service-item__content-title {
    margin-top: 14px;
    font-size: 18px;
  }
  .top-service__item .top-service-item__content .top-service-item__content-title span {
    font-size: 18px;
  }
  .top-service__btn a {
    margin: 0 auto;
  }
  .top-service__item--vrtown,
  .top-service__item--cooming {
    margin-top: 70px;
  }
  .top-service__item--vrtown .top-service__item-img img {
    width: 100%;
  }
}
/* ----------------- ギャラリーセクション -----------------*/
.gallery {
  max-width: 1300px;
  margin: 150px auto;
}

.gallery__container {
  padding: 0 36px;
}

.gallery__bg {
  position: relative;
  height: 400px;
  background: url(../img/top/gallery_bg.jpg) no-repeat left bottom/contain;
}

.gallery__button {
  position: absolute;
  bottom: 0;
  right: 0;
  max-width: 425px;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .gallery {
    margin-top: 100px;
    margin-bottom: 100px;
  }
  .gallery__container {
    padding: 0;
  }
  .gallery__bg {
    height: 43.2vw;
  }
}
/* ----------------- お客様の声 -----------------*/
.voice .voice__container {
  padding-bottom: 210px;
}

.voice__inner {
  display: flex;
  justify-content: space-between;
}

.voice__card {
  width: 73%;
}

.voice__text {
  color: #b80018;
  font-size: 24px;
  line-height: 1.9;
  margin-top: 60px;
}

.voice__item {
  display: flex;
  gap: 60px;
  margin-top: 60px;
}
.voice__item .voice__item-img {
  width: 40%;
  aspect-ratio: 283/263;
}
.voice__item .voice__item-img img {
  object-fit: cover;
  width: 100%;
  aspect-ratio: 283/263;
}
.voice__item .voice__item-content {
  width: 60%;
}
.voice__item .voice__item-content .voice__item-content-title {
  font-size: 20px;
  font-weight: normal;
  line-height: 1.5;
}
.voice__item .voice__item-content .voice__item-content-info {
  margin-top: 14px;
  font-size: 12px;
  line-height: 1.67;
  border-bottom: 2px dotted #b80018;
  padding-bottom: 20px;
}
.voice__item .voice__item-content .voice__item-content-text {
  margin-top: 25px;
}

@media screen and (max-width: 768px) {
  .voice__inner {
    flex-direction: column;
    gap: 30px;
  }
  .voice__text {
    margin-top: 0;
    font-size: 18px;
  }
  .voice__card {
    width: 100%;
    max-width: 500px;
    margin: 0 auto;
  }
  .voice .voice__container {
    padding-bottom: 124px;
  }
  .voice__item {
    flex-direction: column;
    gap: 40px;
    margin-top: 50px;
  }
  .voice__item .voice__item-img {
    width: 100%;
    aspect-ratio: auto;
  }
  .voice__item .voice__item-img img {
    aspect-ratio: auto;
  }
  .voice__item .voice__item-content {
    width: 100%;
  }
}
/* ----------------- ステップ -----------------*/
.top-step {
  background-color: #fdf7f8;
  padding-bottom: 80px;
}
.top-step .top-step__container {
  padding-top: 130px;
  position: relative;
}

.top-step__head {
  position: absolute;
  top: -43px;
}

.top-step__card {
  display: flex;
  gap: 40px;
  justify-content: space-between;
}

.top-step__item {
  background-color: white;
  width: 25%;
  height: auto;
  aspect-ratio: 1/1;
  border-radius: 50%;
  position: relative;
  box-shadow: 3px 3px 6px 6px rgba(0, 0, 0, 0.08);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.top-step__item::after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: black;
  position: absolute;
  bottom: 50%;
  right: -40px;
}
.top-step__item:last-of-type::after {
  content: none;
}
.top-step__item .top-step__item-img {
  width: 68px;
  margin-top: 20px;
}
.top-step__item .top-step__item-img img {
  width: 100%;
}
.top-step__item:nth-child(2) .top-step__item-img {
  width: 110px;
}
.top-step__item:nth-child(3) .top-step__item-img {
  width: 84px;
}
.top-step__item:nth-child(4) .top-step__item-img {
  width: 84px;
  margin-top: 10px;
}
.top-step__item .top-step__item-number {
  margin-bottom: 0;
  font-family: "Cardo", serif;
  font-size: 34px;
  font-style: italic;
}
.top-step__item .top-step__item-text {
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.6;
}
.top-step__item .text-padding {
  padding: 12px 0;
}
.top-step__item .step-img-adj {
  width: 122px;
}

.top-step__button {
  width: 50%;
  margin: 60px 0 0 auto;
}
.top-step__button .btn02 {
  min-width: auto;
  border-right: none;
  border-radius: 10px 0 0 10px;
}

@media screen and (max-width: 1023px) {
  .top-step__card {
    flex-wrap: wrap;
    gap: 5%;
    justify-content: center;
    padding: 0 40px;
  }
  .top-step__item {
    max-width: 45%;
    width: 100%;
    margin-top: 30px;
  }
  .top-step__item::after {
    content: none;
  }
}
@media screen and (max-width: 768px) {
  .top-step {
    padding-bottom: 50px;
  }
  .top-step .top-step__container {
    padding-top: 108px;
  }
  .top-step__head {
    top: -25px;
  }
  .top-step__card {
    max-width: 375px;
    flex-direction: column;
    margin: 0 auto;
    gap: 40px;
    align-items: center;
    padding: 0 40px;
  }
  .top-step__item {
    max-width: 90%;
    margin: 0;
  }
  .top-step__item::after {
    content: "";
    width: 1px;
    height: 40px;
    right: 50%;
    transform: translateX(-50%);
    bottom: -40px;
  }
  .top-step__item .top-step__item-img {
    width: 50px;
  }
  .top-step__item:nth-child(2) .top-step__item-img {
    width: 70px;
  }
  .top-step__item:nth-child(3) .top-step__item-img {
    width: 60px;
  }
  .top-step__item:nth-child(4) .top-step__item-img {
    width: 60px;
  }
  .top-step__item .top-step__item-number {
    font-size: 26px;
  }
  .top-step__button {
    width: 100%;
    margin: 60px auto 0;
  }
  .top-step__button .btn02 {
    border-right: 1px solid #b80018;
    border-radius: 10px;
    margin: 0 auto;
  }
}
/* ----------------- faq -----------------*/
.faq .faq__container {
  padding-top: 120px;
  padding-bottom: 120px;
}
.faq .faq-wrapper {
  display: none;
}
.faq .show {
  display: block;
}

.faq__tab {
  margin-top: 88px;
  display: flex;
  justify-content: space-between;
  gap: 30px;
}
.faq__tab .faq__tab-button {
  display: block;
  width: 50%;
  padding-bottom: 18px;
  font-size: 20px;
  text-align: center;
  color: #919191;
  border-bottom: 1px solid #919191;
}
.faq__tab .open {
  color: black;
  border-bottom: 1px solid #b80018;
}

.faq__row {
  margin-top: 30px;
}
.faq__row .faq__col {
  box-shadow: 3px 3px 6px 6px rgba(0, 0, 0, 0.08);
  padding: 39px 41px;
  margin-bottom: 40px;
}
.faq__row .faq__que,
.faq__row .faq__ann {
  font-size: 15px;
  letter-spacing: 0.05em;
  padding-left: 50px;
  position: relative;
  line-height: 1.85;
}
.faq__row .faq__que::before,
.faq__row .faq__ann::before {
  position: absolute;
  color: black;
  left: 5px;
  top: -2px;
  content: "Q";
  display: inline-block;
  margin-right: 20px;
  font-size: 31px;
  line-height: 1;
  font-family: "Cardo", serif;
}
.faq__row .faq__que a,
.faq__row .faq__ann a {
  color: #6977e3;
}
.faq__row .faq__que {
  padding-bottom: 30px;
  border-bottom: 1px solid #c1c1c1;
}
.faq__row .faq__ann {
  padding-top: 30px;
}
.faq__row .faq__ann::before {
  color: #b80018;
  content: "A";
  top: 27px;
}

.faq__row--add {
  display: none;
}

.faq__btn {
  text-align: center;
}

@media screen and (max-width: 1023px) {
  .faq .faq__container {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .faq__tab .faq__tab-button {
    font-size: 14px;
  }
  .faq__row .faq__col {
    padding: 30px 16px 35px 16px;
  }
  .faq__row .faq__que,
  .faq__row .faq__ann {
    font-size: 14px;
  }
  .faq__row .faq__que::before,
  .faq__row .faq__ann::before {
    font-size: 22px;
  }
  .faq__row .faq__ann {
    padding-top: 20px;
  }
}
@media screen and (max-width: 768px) {
  .faq__tab {
    gap: 0;
  }
}
/* ----------------- サービス規定 -----------------*/
.regulation .regulation__container {
  padding-bottom: 160px;
}

.regulation__head {
  text-align: center;
}
.regulation__head .regulation__head-title {
  position: relative;
  font-size: 40px;
  font-family: "Cardo", serif;
  font-weight: normal;
  letter-spacing: 0.12em;
  position: relative;
}
.regulation__head .regulation__head-title span {
  position: relative;
  z-index: 3;
  background-color: white;
  padding: 0 20px;
}
.regulation__head .regulation__head-title::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 1px;
  border-bottom: dotted 2px #5d5d5d;
  top: 50%;
  left: 0;
  z-index: 1;
}
.regulation__head .regulation__head-sub-title {
  margin-top: 17px;
  font-size: 18px;
}

.regulation__content {
  max-width: 700px;
  margin: 63px auto 60px auto;
}
.regulation__content p {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 12px;
  line-height: 1.83;
  font-weight: 500;
}
.regulation__content p a {
  color: #6977e3;
}

.regulation__content--add {
  margin-top: 20px;
  display: none;
}

.regulation__btn {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .regulation .regulation__container {
    padding-bottom: 100px;
  }
  .regulation__head .regulation__head-title {
    font-size: 25px;
  }
  .regulation__head .regulation__head-sub-title {
    font-size: 16px;
  }
}